{% load static %}
<html>
    <head>
        <title>Jadwal Najla.</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">

        <!--BOOTSTRAP CSS-->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> <!--BOOTSTRAP SOSMED-->
        <script src="https://code.jquery.com/jquery-3.4.1.js"></script>
        
        <!--FONT-->
        <link href="https://fonts.googleapis.com/css?family=Abril+Fatface|Alata|Alfa+Slab+One|Archivo+Black|Covered+By+Your+Grace|Gravitas+One|Noto+Sans|Passion+One|Rozha+One|Shrikhand&display=swap" rel="stylesheet">
        
        
    </head>
    <body style="margin-top: 50px;  background-color:  #E6D69A;">
        {% include 'navbar.html' %}
        {% block content %}
        {% endblock content %}

        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    </body>
</html>
